<?php

/* ========================================================================
 * $Id: chat.group.plugin.at.php 650 2017-12-28 11:00:26Z onez $
 * 
 * Email: www@onez.cn
 * QQ: 6200103
 * HomePage: http://www.onezphp.com
 * ========================================================================
 * Copyright 2016-2017 佳蓝科技.
 * 
 * ======================================================================== */

!defined('IN_ONEZ') && exit('Access Denied');
#名称：仿QQ群内部交流系统 - @
#标识：chat.group.plugin.at

class onezphp_chat_group_plugin_at extends onezphp{
  function __construct(){
    
  }
  function bind_chat_group_viewuser_all($guser){
    global $G;
    $groupid=(int)onez()->gp('groupid');
    $btns='';
    $btns.='<button class="btn btn-success" onclick="$(\'.bootbox-alert,.modal-backdrop\').remove();group.at_select(\''.$guser['userid'].'\',\''.$guser['nickname'].'\');">@</button> ';
    return $btns;
  }
  function bind_chat_group_pc_talk(){
    global $G;
    include_once(dirname(__FILE__).'/php/group.php');
  }
}